; Homologation parameters for VEN_11C1&DEV_0449&SUBSYS_04401468
[DEFAULT_COUNTRY]
;TAPIID=1
;PME_Enabled=1

; This section enables various warning messages associated to the modem
; If item CountryActive is set to 1, and the user chooses a country, which 
;   is either not supported by the modem or where the modem is not approved, 
;   then a warning message will pop up
; If item OverCurrent is set to 1, and the modem is plugged to a digital PBX 
;   line, then a warning message will pop up

;enables various messages associated to the modem
[Message_Enable]
;CountryActive=1
OverCurrent=1

;parameter 51:  disable country = 0, enable country = 1 (enable by default)

;Australia
[01]
;PAR_01=21
;PAR_06=5a
;PAR_1c=78
;PAR_2a=3c
PAR_2b=3
PAR_2c=3
;PAR_51=1

;Denmark
[03]
;PAR_0a=3c
;PAR_16=1
;PAR_27=4
;PAR_51=1

;New Zealand
[09]
PAR_04=6

;Sweden
[0c]
PAR_3a=0

;Malaysia
[13]
PAR_02=42
PAR_04=5
PAR_38=3

;Singapore
[14]
PAR_04=4

;Thailand
[16]
PAR_04=4

;Portugal
[18]
PAR_3a=0

;Mexico
[1d]
PAR_04=4

;Philippines
[20]
PAR_01=28
PAR_02=3c

;Hungary
[22]
PAR_04=5

;Poland
[25]
PAR_04=4

;Slovakia
[27]
PAR_04=4

;Czech Republic
[28]
PAR_04=2
PAR_36=6

;Brazil
[2b]
PAR_01=21
PAR_02=43

;Argentina
[33]
PAR_04=4








